/* needs to be localized */

tiLabelSave				= "저장";
tiPaletteLabelSave			= "저장";
tiToolTipSave				= "문서를 저장합니다";

/* tool tips for the default Print item. Different actions depending on the window */
tiToolTipPrintSource			= "TeX 소스를 인쇄합니다";
tiToolTipPrint				= "PDF를 인쇄합니다";

tiLabelTypeset				= "조판";
tiPaletteLabelTypeset			= "조판";
tiToolTipTypeset			= "조판 프로그램을 실행합니다";

tiLabelSharing				= "공유";
tiPaletteLabelSharing		= "공유";
tiToolTipSharing			= "텍스트나 그림을 공유합니다";


tiLabelProgram				= "프로그램";
tiPaletteLabelProgram			= "프로그램";
tiToolTipProgram			= "조판 프로그램을 선택합니다";

tiLabelTeX				= "TeX";
tiPaletteLabelTeX			= "TeX";
tiToolTipTeX				= "소스를 plain TeX으로 컴파일합니다";

tiLabelLaTeX				= "LaTeX";
tiPaletteLabelLaTeX			= "LaTeX";
tiToolTipLaTeX				= "소스를 LaTeX으로 컴파일합니다";

tiLabelBibTeX				= "BibTeX";
tiPaletteLabelBibTeX			= "BibTeX";
tiToolTipBibTeX				= "BibTeX을 실행합니다";

tiLabelMakeIndex			= "MakeIndex";
tiPaletteLabelMakeIndex			= "MakeIndex";
tiToolTipMakeIndex			= "MakeIndex를 실행합니다";

tiLabelMetaPost				= "MetaPost";
tiPaletteLabelMetaPost			= "MetaPost";
tiToolTipMetaPost			= "MetaPost를 실행합니다";

tiLabelConTeX				= "ConTeXt";
tiPaletteLabelConTeX			= "ConTeXt";
tiToolTipConTeX				= "ConTeXt를 실행합니다";

tiLabelMetaFont				= "MetaFont";
tiPaletteLabelMetaFont			= "MetaFont";
tiToolTipMetaFont			= "MetaFont를 실행합니다";

tiLabelPreviousPage			= "앞페이지";
tiPaletteLabelPreviousPage		= "앞페이지";
tiToolTipPreviousPage			= "앞페이지로 이동합니다";

tiLabelNextPage				= "다음페이지";
tiPaletteLabelNextPage			= "다음페이지";
tiToolTipNextPage			= "다음페이지로 이동합니다";

tiLabelGotoPage				= "페이지로 이동";
tiPaletteLabelGotoPage			= "페이지로 이동";
tiToolTipGotoPage			= "지정 페이지로 이동";

tiLabelMagnification			= "확대배율";
tiPaletteLabelMagnification		= "확대배율";
tiToolTipMagnification			= "보기 창 배율을 설정합니다";

tiLabelTemplates			= "템플릿";
tiPaletteLabelTemplates			= "템플릿";
tiToolTipTemplates			= "커서 위치에 템플릿을 삽입합니다";

tiLabelTags				= "태그";
tiPaletteLabelTags			= "태그";
tiToolTipTags				= "태그 위치로 이동합니다";

tiLabelPreviousPageButton		= "앞페이지";
tiPaletteLabelPreviousPageButton	= "앞페이지";
tiToolTipPreviousPageButton		= "앞페이지로 이동합니다";

tiLabelNextPageButton			= "다음 페이지";
tiPaletteLabelNextPageButton		= "다음 페이지";
tiToolTipNextPageButton			= "다음 페이지로 이동합니다";

tiLabelTypesetEE			= "조판";
tiPaletteLabelTypesetEE			= "조판";
tiToolTipTypesetEE			= "조판 프로그램을 실행합니다";

tiLabelProgramEE			= "프로그램";
tiPaletteLabelProgramEE			= "프로그램";
tiToolTipProgramEE			= "조판 프로그램을 선택합니다";

tiLabelMacrosEE			= "매크로";
tiPaletteLabelMacrosEE			= "매크로";
tiToolTipMacrosEE				= "매크로를 삽입합니다";

tiLabelAutoComplete			= "키 바인딩";
tiPaletteLabelAutoComplete		= "키 바인딩";
tiToolTipAutoComplete			= "키 바인딩 자동완성을 ON/OFF합니다";

tiLabelSplit				= "창 분할";
tiPaletteLabelSplit			= "창 분할";
tiToolTipSplit				= "창을 분할하여 표시합니다";

tiLabelSplitKIT				= "창 분할";
tiPaletteLabelSplitKIT		= "창 분할";
tiToolTipSplitKIT			= "창을 분할하여 표시합니다";

tiLabelMacros				= "매크로";
tiPaletteLabelMacros			= "매크로";
tiToolTipMacros				= "매크로를 삽입합니다";

tiLabelMouseMode			= "마우스 모드";
tiPaletteLabelMouseMode			= "마우스 모드";
tiToolTipMouseMode			= "마우스 모드를 변경합니다";

tiLabelSyncMarks			= "Sync 마크";
tiPaletteLabelSyncMarks			= "Sync 마크";
tiToolTipSyncMarks			= "Sync 마크를 표시합니다";

tiLabelSearchKIT				= "Search PDF";
tiPaletteLabelSearchKIT         = "Search PDF";
tiToolTipSearchKIT				= "Search PDF";

tiLabelColorIndex				= "ColorIndex";
tiPaletteLabelColorIndex		= "Color Index";
tiToolTipColorIndex				= "\\index와 \\esindex를 별색으로 보입니다";

tiLabelTypesetKIT				= "조판";
tiPaletteLabelTypesetKIT		= "조판";
tiToolTipTypesetKIT				= "조판 프로그램을 실행합니다";

tiLabelSharingKIT				= "공유";
tiPaletteLabelSharingKIT		= "공유";
tiToolTipSharingKIT				= "텍스트나 그림을 공유합니다";


tiLabelProgramKIT				= "프로그램";
tiPaletteLabelProgramKIT		= "프로그램";
tiToolTipProgramKIT				= "조판 프로그램을 선택합니다";

tiLabelPreviousPageKIT			= "앞페이지";
tiPaletteLabelPreviousPageKIT	= "앞페이지";
tiToolTipPreviousPageKIT		= "앞페이지로 이동합니다";

tiLabelNextPageKIT				= "다음페이지";
tiPaletteLabelNextPageKIT		= "다음페이지";
tiToolTipNextPageKIT			= "다음 페이지로 이동합니다";

tiLabelPreviousPageButtonKIT		= "앞페이지";
tiPaletteLabelPreviousPageButtonKIT	= "앞페이지";
tiToolTipPreviousPageButtonKIT		= "앞페이지를 표시합니다";

tiLabelNextPageButtonKIT			= "다음페이지";
tiPaletteLabelNextPageButtonKIT		= "다음페이지";
tiToolTipNextPageButtonKIT			= "다음페이지를 표시합니다";

tiLabelGotoPageKIT				= "페이지로 이동";
tiPaletteLabelGotoPageKIT		= "페이지로 이동";
tiToolTipGotoPageKIT			= "페이지로 이동";

tiLabelMagnificationKIT			= "확대 배율";
tiPaletteLabelMagnificationKIT	= "확대 배율";
tiToolTipMagnificationKIT		= "보기 창 확대 배율을 선택합니다";

tiLabelMacrosKIT				= "매크로";
tiPaletteLabelMacrosKIT			= "매크로";
tiToolTipMacrosKIT              = "매크로를 삽입합니다";

tiLabelMouseModeKIT				= "마우스 모드";
tiPaletteLabelMouseModeKIT		= "마우스 모드";
tiToolTipMouseModeKIT			= "마우스 모드를 변경합니다";

tiLabelSyncMarksKIT				= "Sync";
tiPaletteLabelSyncMarksKIT		= "Sync";
tiToolTipSyncMarksKIT			= "Sync 마크를 표시합니다";

tiLabelBackForthKIT				= "뒤로/앞으로";
tiPaletteLabelBackForthKIT		= "뒤로/앞으로";
tiToolTipBackForthKIT			= "이전 페이지로 가거나 이후 페이지로 이동합니다";

tiLabelDrawerKIT				= "서랍";
tiPaletteLabelDrawerKIT			= "서랍";
tiToolTipDrawerKIT				= "서랍을 열거나 닫습니다";

tiLabelShowFullPath			    = "전체경로";
tiPaletteLabelShowFullPath		= "전체경로 보이기";
tiToolTipShowFullPath			= "타이틀 바에 전체 경로를 표시합니다";

tiLabelProgramSplit				= "프로그램";
tiPaletteLabelProgramSplit		= "프로그램";
tiToolTipProgramSplit			= "조판 프로그램을 선택합니다";

tiLabelMacrosSplit				= "매크로";
tiPaletteLabelMacrosSplit		= "매크로";
tiToolTipMacrosSplit			= "매크로를 삽입합니다";

tiLabelTagsSplit				= "태그";
tiPaletteLabelTagsSplit         = "태그";
tiToolTipTagsSplit              = "태그 위치로 이동합니다";

tiLabelGotoPageSplit			= "페이지로";
tiPaletteLabelGotoPageSplit     = "페이지로 이동";
tiToolTipGotoPageSplit          = "페이지로 이동";

tiLabelMagnificationSplit		= "확대배율";
tiPaletteLabelMagnificationSplit   = "확대배율";
tiToolTipMagnificationSplit     = "보기 창의 확대배율을 선택합니다";

tiLabelColorIndexSplit			= "ColorIndex";
tiPaletteLabelColorIndexSplit     = "ColorIndex";
tiToolTipColorIndexSplit          = "\\index와 \\esindex를 별색으로 표시합니다";

tiLabelAutoCompleteSplit		= "자동완성";
tiPaletteLabelAutoCompleteSplit   = "자동완성";
tiToolTipAutoCompleteSplit     = "키 바인딩 자동완성을 켜거나 끕니다";
